.offerselection-content p {
    margin: 0 auto;
}

.offerselection-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 350px;
}

.offerselection-content .offerselection-box-left {
    -ms-flex-positive: 0;
    flex-grow: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 60%;
    margin-right: 40px;
}

.offerselection-img {
    width: 100%;
    height: 350px;
}

.offerselection-box-right {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
    width: 38%;
}

.offerselection-box-right .txt1 {
    line-height: 30px;
    font-weight: 600;
    -ms-flex-positive: 0.2;
    flex-grow: 0.2;
}

.offerselection-box-right .txt2 {
    line-height: 25px;
    -ms-flex-positive: 0.1;
    flex-grow: 0.1;
}

.offerselection-box-right .txt3 {
    line-height: 30px;
    margin-top: 20px;
    -ms-flex-positive: 0.3;
    flex-grow: 0.3;
}

.offerselection-button {
    position: absolute;
    bottom: 0;
}

.otheroffer {
    display: -ms-flexbox;
    display: flex;
}

.otheroffer-box {
    position: relative;
    width: calc((100% - 80px) / 3);
}

.otheroffer-box:not(:last-child) {
    margin-right: 40px;
}

.otheroffer-body-container {
    padding-top: 100%;
    position: relative;
}

.otheroffer-body-inner {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.otheroffer-demo {
    height: 100%;
}

.otheroffer-img {
    width: 100%;
    height: 100%;
}

.otheroffer-text {
    margin-top: 15px;
}

.otheroffer-text p {
    margin: 0;
}

.otheroffer-txt1 p {
    line-height: 1.5;
}

.otheroffer-txt2 {
    line-height: 2;
}

.otheroffer-txt3 {
    line-height: 2.6;
}

.otheroffer-button {
    margin-top: 24px;
}

.otheroffer .onlybox {
    margin-right: 0;
}

.pastshowtile-text>p>a,
.pastshowtile-text>p>a:hover,
.pastshowtile-text>p>a:focus,
.pastshowtile-text>p>a:visited {
    color: #fff;
    text-decoration: none;
}

.information-text>p>a,
.information-text>p>a:hover,
.information-text>p>a:focus,
.information-text>p>a:visited {
    color: #fff;
    text-decoration: none;
}

.offerselection-text>p>a,
.offerselection-text>p>a:hover,
.offerselection-text>p>a:focus,
.offerselection-text>p>a:visited {
    color: #000;
    text-decoration: none;
}

.otheroffer-txt1>p>a,
.otheroffer-txt1>p>a:visited {
    color: #000000;
    text-decoration: none;
}

.otheroffer-txt1>p>a:hover,
.otheroffer-txt1>p>a:active {
    color: #ffc21f;
    text-decoration: underline;
}

.u-btn:hover,
.u-btn:focus {
    color: #333;
    text-decoration: none;
}

.otheroffer-txt3 {
    line-height: 1.4;
    height: 130px;
    margin-top: 12px;
}

.otheroffer-button {
    position: absolute;
    bottom: 0;
}

.venue-container {
    padding: 30px;
    background-color: #fff;
}
